# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes

# vlWX Namespace Reference

The wxWidgets bindings namespace. More...

## Classes

class | WXGLCanvas
| The WXGLCanvas class implements a vl::OpenGLContext using the wxWidgets library. More...

## Detailed Description

The wxWidgets bindings namespace.

Visualization Library v2011.05.1142 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu May 26 2011 22:51:48.
Permission is granted to use this page to write and publish articles regarding Visualization Library.